Limewire und Java RE 6 Update 1

  • geschlossen

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Limewire und Java RE 6 Update 1

    also, ich hab mir limewire pro installiert (hatte damals noch java 5 update 9) und das ging alles super.
    na gut, dann habich die alte java deinstalliert, reg-cleaner laufen lassen und das neue Java RE 6 Update 1 draufgetan! nun kommt immer, wenn ich limewire starte die meldung: "Limewire was unable to load the runtime environment. Please download a never version from java.com"
    auch im firefox steht über all wo ich java brauche, "um diese anwendung auszuführen ist ein weiteres plugin nötig, klicken sie [U]hier um es herunterzuladen"[/U] ,dann klicke ich auf download, und der win-installer sagt, das ich diese version von java schon draufhätte(habich ja auch)!!
    auch wenn ich das neuste java deinstallier und wieder java 5 update 9 draufmach, geht das auch ned!
    auch bei einer neuinstallation von Limewire fragt es nach dem download von java, beginnt und hört den download von java RE 6 update 1 mit nem error auf! (sonst verläuft die installation normal)

    Thx für jede Hilfe
    Ineedhelp!